<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	 
	
	Freeway eCommerce
	http://www.openfreeway.org
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License 
	14
*/

// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Change Billing Address');

define('HEADING_TITLE', 'Payment Information');
define('TEXT_SELECTED_PAYMENT_ADDRESS', '<strong>Box Office:</strong> Would you like to create a new billing address for this order?');

define('TABLE_HEADING_PAYMENT_ADDRESS', 'Customers Billing Address');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'This is the currently selected billing address where the invoice/tickets to this order will be delivered to.');
//define('TEXT_SELECTED_PAYMENT_ADDRESS', 'This is the current account billing address for this order.');
define('TITLE_PAYMENT_ADDRESS', 'Billing Address:&nbsp;');
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES_INFO', 'Create or Edit Customers Billing Name and Address Below');
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Option 1: Address Book Entries');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Please search and select an existing Billing Name & Address for this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('ENTRY_STATE_ERROR_SELECT2', 'Error');
define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'Option 2: New Customer Billing Address');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Please use the following form to create a new billing address to use for this order.');
define('TEXT_CURRENT_BILLING2', 'Current Billing Address');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to select the preferred payment method.');
?>
